Wallet
錢包 - 按代幣淨值
取得錢包按代幣分類的淨值明細
GET
/
v2
/
wallet
/
{chain}
/
{walletAddress}
/
net-worth
/
tokens
錢包 - 按代幣淨值
curl --request GET \
--url https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/net-worth/tokens \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/net-worth/tokens"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.chainstream.io/v2/wallet/{chain}/{walletAddress}/net-worth/tokens', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"currentTimestamp": "2025-10-30T03:33:40.980Z",
"data": [
{
"amount": "1000.50",
"chain": "sol",
"decimals": 6,
"isActive": true,
"name": "USD Coin",
"priceInNative": "0.00000667",
"priceInUsd": "1.0001",
"symbol": "USDC",
"tokenAddress": "EPjFWdd5AufqSSqeM2qN1xzybapC8G4wEGGkZwyTDt1v",
"valueInNative": "6.67",
"valueInUsd": "1000.60",
"accuAmount": "<string>",
"avgCostUsd": "<string>",
"lastActiveAt": 123,
"logoUri": "https://s1.chainstream.io/tokens/images/usdc.webp",
"realizedPnlInUsd": "<string>",
"unrealizedPnlInUsd": "<string>",
"walletTokenTags": [
"<string>"
]
}
],
"totalValueInNative": "82.31",
"totalValueInUsd": "12345.67",
"walletAddress": "3xd4LGVWtYXLBspR6X5JWbW49NXmEehfPtX6Kqx98b4w"
}授權
bearer_authapi_key_auth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路徑參數
支援網路列表中的鏈名稱 Supported blockchain chains
可用選項:
sol, eth, bsc 錢包地址
查詢參數
代幣地址列表,以逗號 (,) 分隔的字串。最多允許 100 個代幣地址
回應
200 - application/json
成功回應
Wallet net-worth by tokens result (mirrors TS WalletNetWorthByTokensResult).
這個頁面有幫助嗎?
⌘I
錢包 - 按代幣淨值

